<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Auth</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="./main.css"/>
</head>

<body>
    <form name="Auth">
        <input type="text" name="login" placeholder="Login"/>
        <input type="password" name="password" placeholder="Password"/>
        <input type="submit" value="Sign in"/>
    </form>
</body>

</html>